commit 671a75847ac2ba918c3905c6f48062c5dd024967
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri May 7 13:23:56 2010 -0400

    Don't install template files into the icon theme
    
    They don't look so hot when they show up in your OSD.

diff --git a/plugins/media-keys/Makefile.am b/plugins/media-keys/Makefile.am
index f9a71cd..d4fcc37 100644
--- a/plugins/media-keys/Makefile.am
+++ b/plugins/media-keys/Makefile.am
@@ -193,6 +193,8 @@ EXTRA_DIST = 				\
 	$(plugin_in_files)		\
 	$(gtkbuilder_DATA)		\
 	$(pixmaps_DATA)			\
+	touchpad-enabled-template.svg	\
+	touchpad-disabled-template.svg	\
 	$(ICON_FILES)
 
 CLEANFILES = 			\
